Thread: mplayer vdpau
View Single Post
Old 11-19-08, 09:48 AM   #112
jeisom
Registered User
 
Join Date: Dec 2005
Location: My own little world
Posts: 117
Default Re: mplayer vdpau

Quote:
Originally Posted by crispy_chunks View Post
I tried to compile with the mplayer script in a P4 3ghz socket 775 system with a 8400GS card, but I get that same error.

I have installed the 180.08 driver and rebooted the machine, so all new configurations should have been applied. Running ubuntu 8.10.
Code:
cat /proc/driver/nvidia/version 
NVRM version: NVIDIA UNIX x86 Kernel Module  180.08  Sat Nov 15 10:41:20 PST 2008
GCC version:  gcc version 4.3.2 (Ubuntu 4.3.2-1ubuntu11)
your x264 library is too new. You need something nearer to August.
jeisom is offline   Reply With Quote